conda-forge / packages / widgetsnbextension 3.4.2

Interactive Widgets for Jupyter

Installers

Info: This package contains files in non-standard labels.

conda install

  • linux-64  v3.4.2
  • win-32  v3.2.1
  • osx-64  v3.4.2
  • win-64  v3.4.2
To install this package with conda run one of the following:
conda install -c conda-forge widgetsnbextension
conda install -c conda-forge/label/broken widgetsnbextension
conda install -c conda-forge/label/cf201901 widgetsnbextension

Description

Interactive HTML widgets for Jupyter notebooks.

PRIVACY POLICY  |  EULA (Anaconda Cloud v2.33.29) © 2019 Anaconda, Inc. All Rights Reserved.